# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = farstream
pkgbase = farstream
xdata = pkgtype=pkg
pkgver = 0.2.9-4.0
pkgdesc = Farstream (formerly Farsight) - Audio/Video Communications Framework
url = https://www.freedesktop.org/wiki/Software/Farstream
builddate = 1774339577
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1570828
arch = i486
license = LGPL
replaces = farsight2
conflict = farsight2
depend = gst-plugins-base-libs
depend = libnice
optdepend = gst-plugins-good
optdepend = gst-plugins-bad
makedepend = gobject-introspection
makedepend = python
makedepend = glib2-devel
makedepend = gtk-doc
